@font-face {
    font-family:"Interstate";
    src:url("fonts/interstate/interstate-400.woff2") format("woff2"),url("fonts/interstate/interstate-400.woff") format("woff"),url("fonts/interstate/interstate-400.otf") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
    
@font-face {
    font-family:"Interstate";
    src:url("fonts/interstate/interstate-700.woff2") format("woff2"),url("fonts/interstate/interstate-700.woff") format("woff"),url("hfonts/interstate/interstate-700.otf") format("opentype");
    font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans'), url('fonts/opensans/OpenSans-Regular.woff2') format('woff2'), url('fonts/opensans/OpenSans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('OpenSans'), url('fonts/opensans/OpenSans-Bold.woff2') format('woff2'), url('fonts/opensans/OpenSans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('OpenSans'), url('fonts/opensans/OpenSans-SemiBold.woff2') format('woff2'), url('fonts/opensans/OpenSans-SemiBold.woff') format('woff');
}

p {
    color: rgb(79, 74, 74);
    font-family: "Open Sans";
    font-size: .8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
}
.uppercase {
    text-transform: uppercase !important;
}
.normal-case {
    text-transform: none !important;
}
.font-interstate {
    font-family: "Interstate" !important;
}
.text-xs {
    font-size: 0.625rem !important;
}
.text-base {
    font-size: 1rem !important;
}
.h2, h2 {
    font-size: 1.3125rem;
}
.h2-title {
    font-family: 'Interstate';
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
}
.h2-min-title{
    font-family: 'Interstate';
    font-size: 2.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.h3-title{
    font-family: 'Interstate';
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 400;
}
.h3-min-title{
    font-family: 'Interstate';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
h3 {
    font-family: 'Interstate';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.h4 {
    font-weight: 700;
}
.big-text{
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: left;
}
.medium-text{
    font-family: "Interstate";
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}
.normal-text{
    font-family: 'Open Sans';
    font-style: normal;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
}
.normal-text.lh-moretext{
    line-height: 23.4px;
}
.middle-size-text{
    font-family: 'Open Sans';
    font-size: 11px;
    font-weight: 600;
    line-height: 15px;
    letter-spacing: 0.08em;
    text-align: center;
}
.tag-text, .small-link, .categ-product{
    font-family: 'Open Sans';
    font-size: 10px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0.08em;
    text-align: center;
}
.normal-text-strong{
    font-weight: 600;
}
.medium-font{
    font-weight: 400;
}
.tag-text, .small-link{
    text-transform: uppercase;
}
.big-link-more{
    font-size: 0.6875rem !important;
    letter-spacing: 0.06rem;
}
.categ-product{
    text-align: left;
}
.middle-mea-tag{
    text-align: left;
}
.cta{
    font-family: "Open Sans";
    font-size: .75rem;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.08em;
    text-align: center;
    text-transform: uppercase;
}
.menu-layer-title{
    font-family: "Interstate";
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
}
.breadcrumb li{
    font-family: 'Interstate';
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
}

.product-full .size-guide{
    font-size: .75rem;
    text-decoration: underline;
}

.product-full .field--name-body h1,.product-full .field--name-body p{
    color: rgb(79, 74, 74);
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    text-decoration: none;
}
.navigation-menu-simple-link{
    font-size: 1.25rem;
    font-family: "Interstate";
    font-weight: 400;
    line-height: 120%;
    color: rgb(0, 46, 75);
}
.submenu .small-link{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgb(47, 48, 52);
    text-transform: none;
}
.min-text{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 600;
    line-height: 15.6px;
}
.min-text strong, .min-text b{
    font-weight: 700;
    line-height: 15.6px;
}
.tab-title, .tab-title .no-style, .first-tab-content h2{
    font-family: "Interstate";
    font-size: 1.56rem;
    font-weight: 400;
    line-height: 30px;
}
.tab-description{
    display: flex;
    flex-direction: column;
    gap:15px;
    padding-bottom: 2.81rem;
}
.collapsible-body h3,.field-body h3, .field-body h2, .collapsible-body h2, .first-tab-content h2{
    font-family: "Interstate";
    font-weight: 400;
    letter-spacing: 0em;
    text-align: left;
    color: rgb(0, 46, 75);
}
.collapsible-body h2, .field-body h2{
    font-size: 24px;
    line-height: 29px;
}
.collapsible-body h3, .field-body h3, .first-tab-content h3{
    font-size: 18px;
    line-height: 25px;
}
.tab-description p, .tab-description ul li, .field-body p, .field-body ul li,
.tab-description p, .tab-description ol li, .field-body p, .field-body ol li{
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
}
.tab-description ul, .field-body ul,
.tab-description ol, .field-body ol{
    padding-left: 30px;
}
.tab-description ul li, .field-body ul li,
.tab-description ol li, .field-body ol li{
    margin-bottom: 5px;
    list-style-type: disc;
    line-height: 180%!important;
    color: rgb(79, 74, 74);
}
.tab-description ol li, .field-body ol li{
    list-style-type: number;
}
.tab-description ul li::marker,
.tab-description ol li::marker{
    color: rgb(217,42,51);
}
.field-body ul li::marker,
.field-body ol li::marker{
    color: rgb(0, 46, 75);
}

.mobile-menu-search-text{
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
}
#button_store_locator span{
    font-family: "Interstate";
    font-size: 13px;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 0.06em;
    text-align: left;
    color: rgb(0, 46, 75);
}
.block-page-title-block h1{
    font-family: "Interstate";
    font-size: 50px;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: center;    
    color: rgb(0, 46, 75);
}

.text-legal-notice {
    margin-top: 20px;
}
.text-legal-notice p{
    font-size: 10px;
    line-height: 16px;
}
.teaser-article-title{
    font-family: 'Interstate';
    font-size: 2rem;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
}
form .min-text{
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.08em;
    text-align: left;
}
form .min-text a{
    text-decoration: underline;
}
.total-price-cart span{
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
    text-transform: uppercase;
}
#shoppingCartTotals .total-shipping{
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.08em;
    text-align: left;
    
}
#shoppingCartTotals .total-shipping .ship-total-price{
    font-family: "Interstate";
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;    
}
#shoppingCartContents .cart-item-title,.cart-offcanvas .content-layer .empty-cart{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}
.cart-offcanvas .content-layer .empty-cart{
    color: rgb(0, 46, 75);
}
#shoppingCartContents .quantity-description{
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 0.02em;
    text-align: left;
    text-transform:uppercase;
    column-gap: 0.44rem;
}
#shoppingCartContents .quantity-description select{
    display: block;
    padding: 0;
    padding-left: 0.44rem;
    height: 1.25rem;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 0.02em;
    text-align: left;
    border: 1px solid #6E7378;
    border-radius: 0;
}
#shoppingCartContents .cart-item-price{
    font-family: "Interstate";
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}
#shoppingCartContents .cart-item-price.prix-barre-m{
    font-size: 14px;
    line-height: 17px;
}
.focus-title, .focus-subtitle{
    font-family: "Open Sans";
    font-size: 1.257rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.focus-subtitle{
    font-size: .875rem;
    line-height: 1.6rem;
}
@media (min-width: 100px) and (max-width: 1023px){
    .block-page-title-block h1{
        font-size: 40px;
        line-height: 48px;        
    }
    .big-text{
        font-size: 18px;
        line-height: 25px;
    }
    .h2-title{
        /*font-size: 1.875rem;
        font-size: 1.565rem;*/
        font-size: 1.25rem;
    }
    .h2-min-title{
        font-size: 1.565rem;
        font-size: 1.25rem;
    }
    .product-full .field--name-body h1,.product-full .field--name-body p{
        font-size: 14px;
        line-height: 22.4px;
    }
    .tab-title{
        font-size: 16px;
        line-height: 16px;
    }
    .tab-description{
        gap:5px;
    }
    .collapsible-body h2, .first-tab-content h2{
         font-size: 18px;
         line-height: 22px;    
     }
     .collapsible-body h3, .first-tab-content h3{
         font-size: 14px;
         line-height: 18px;     
     }
    .tab-description p{
        font-size: 12px;
        line-height: 19.2px;
    }

    .top-top-level{
        font-family: "Interstate";
        font-size: 11px;
        font-weight: 700;
        line-height: 13px;
        letter-spacing: 0.06em;
        text-align: left;
        color: rgb(47, 48, 52);
    }
    .all-needed-text{
        font-family: Interstate;
        font-size: 11px;
        font-weight: 700;
        line-height: 13px;
        letter-spacing: 0.06em;
        text-align: left;
        color: rgb(0, 46, 75);
        text-transform: uppercase;
    }
    .navigation-menu-simple-link{
        font-family: "Open Sans";
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: left;
    }
    .medium-text{
        font-size: 14px;
        line-height: 22px;
    }
    .product-teaser .product-price-and-shipping>.price{
        font-size: 1rem;
    }
    .product-teaser .product-price-and-shipping>.price.prix-barre-m{
        font-size: .8rem;
    }

    .text-shipping-delay .normal-text{
        font-size: 12px;
    }
    .total-price-cart span{
        font-size: 14px;
        line-height: 25px;
        letter-spacing: 0em;
    }
    #shoppingCartContents .cart-item-title{
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0em;
    }
    #shoppingCartContents .quantity-description{
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.1em;
    }
    #shoppingCartContents .quantity-description select{
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.02em;
    }
    #shoppingCartContents .cart-item-price{
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 0em;
    }
    .categ-product{
        font-size: 8px;
    }

    .focus-title{
        line-height: 1.8rem;
    }
    .focus-subtitle{
        line-height: 1.6rem;
    }

    .cta{
        font-size: .6875rem;
    }
    .contain-text-mea .mea-text-tag.text-base{
        font-size: 14px!important;
    }
    .normal-text{
        font-size: .75rem;
    }
    .product-full .size-guide.pins-stock{
        font-size: .625rem;
    }
    .field-body h3{
        font-size: 20px;
    }
}